import pygame
pygame.init()
prozor = pygame.display.set_mode((200, 200))
prozor.fill(pygame.Color("white"))
pygame.draw.line(prozor, pygame.Color("red"), (0, 0), (200, 200), 5)
pygame.display.update()
pygame.time.wait(5000)
pygame.quit()

